/**

Theme Name: Reef Goddess

Author: Aguawebs 

Author URI: https://www.aguawebs.com/

Description: Reef Goddess is a child theme built on the Astra framework.

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: reef-goddess

Template: astra

*/



.ast-quick-view-text,

.ast-quick-view-text:hover {

    background: #ff4ac9 !important;



}



.ast-quick-view-text,

.ast-quick-view-text:hover {

    background-color: #ff80d9 !important;



}





.ast-title-bar-wrap {

    background-position: center center !important;

}



.has-black-background-color {

    background-color: #222;

}



.has-black-color {

    color: #222;

}



.has-white-background-color {

    background-color: #fff;

}



.has-white-color {

    color: #fff;

}



.has-hot-pink-background-color {

    background-color: #FF4AC9;

}



.has-hot-pink-color {

    color:#FF4AC9;

}



.has-light-pink-background-color {

    background-color: #FF80D9;

}



.has-light-pink-color {

    color: #FF80D9;

}



.has-tomato-pink-background-color {

    background-color: #CA275C;

}



.has-tomato-pink-color {

    color:#CA275C;

}





/* _ _ _ _  Home _ _ _ _ _ */



.home #primary {

    margin-top: 0;

    padding-top:0;

}



.home .main-slider .kt-blocks-carousel {

    padding: 0 0 0px 0;

}



.home .wp-block-kadence-column.inner-column-2.slider-text {

    display: flex;

    align-items: center;

    flex-direction: row;

}





.home .wp-block-kadence-column.inner-column-2.slider-text .kt-inside-inner-col {

    width: 100%;

}



/* _ _ Brand Logos _ _ _ */



.pwb-brands-cols-outer {

    display: grid;

    grid-template-columns: 1fr 1fr 1fr 1fr;

}





.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 {

    padding: 25px;

    width: 100%;

    float: none;

    display: flex;

    align-items: center;

}



/* _ _ Produt Filter Button Display _ _ _ */
.archive .astra-shop-filter-button {
    display:none
}

.archive.only-products .astra-shop-filter-button {
    display:block !important;
}


/* _ _ Newsletter Signup _ _ _ */



.home .newsletter h2,

.home .newsletter p,

.home .newsletter figure.wp-block-image,

.home .newsletter .wp-block-image {

    margin-bottom: 0 !important;

}



/* _ _ General _ _ */



.above-header-user-select.user-select {

    width: 100%;

}



.above-header-user-select.user-select .ast-custom-html {

    display: flex;

    justify-content: center;

    align-items: center;

}



.above-header-user-select.user-select .ast-custom-html img {

    max-height: 20px;

    margin-right:6px;

}


/* _ _ Woocommerce Pagination _ _ _ */

.facetwp-pager a.facetwp-page {
    border-color: 1px solid #ff4ac9 !important;
    margin: 0;
    text-decoration: none;
    line-height: 1;
    font-size: 1em;
    font-weight: 400;
    padding: .75em;
    display: block;
    min-width: 2.5em;
    margin: 0 5px 5px 0;
    float: left;
    display: inline;
    overflow: hidden;
    text-align:center
}

.facetwp-pager a.facetwp-page.active {
    background: #ff4ac9;
    color: #ffffff;
}


/* _ _ Afterpay - category pages _ _ */

.archive p.afterpay-payment-info {
    margin-bottom:0em !important;
    line-height: 1.4 !important;
}